manifestVersion: 1
id: lnbits
category: bitcoin
name: LNbits
version: "1.5.3"
tagline: Многопользовательская система управления кошельком
description: >-
  LNbits — это простая многопользовательская система с учетными записями для Lightning.
  Сеть, которую можно использовать для создания отдельных кошельков Lightning для друзей.
  и члены семьи. Вы также можете создать несколько учетных записей для себя, чтобы
  снизить риск раскрытия приложений всего вашего баланса с помощью уникального API
  ключи для каждого кошелька.
  
  
  LNbits поставляется с инструментами, помогающими управлять средствами, такими как таблица транзакций, линейный график расходов, экспорт в CSV и многое другое. Он предоставляет расширяемую платформу для расширения функциональных возможностей сети Lightning с помощью платформы расширения LNbits, а также может использоваться в качестве резервного кошелька для схемы LNURL.
developer: LNbits
website: https://github.com/lnbits/lnbits-legend
dependencies:
  - lightning
repo: https://github.com/lnbits/lnbits-legend
support: https://t.me/lnbits
port: 3007
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Этот выпуск включает незначительное улучшение по сравнению с первой установкой.
  
  
  Ключевые моменты включают в себя:
    - Добавлена возможность сбросить токен первой установки.
  
  
  ⚠️ Возможно, вам придется очистить кеш браузера (локальное хранилище) после обновления, чтобы увидеть любые изменения интерфейс.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/lnbits/lnbits/releases.
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/pull/372
